@echo off
echo Programma vivoda apparatnih dannyih
echo Arhitectura processora
echo %PROCESSOR_ARCHITECTURE%
echo ========================
echo Opisanie Processora
echo %PROCESSOR_IDENTIFIER%
echo ========================
echo Nomer modeli Processora
echo %PROCESSOR_LEVEL%
echo ========================
echo Nomer modificacii Processora
echo %PROCESSOR_REVISION%
echo ========================
echo imya computera
echo %COMPUTERNAME%
echo ========================
pause